User:Lazylaces/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
Line 1: Line 1:
-
/* For those interested, the following was adapted from http://meta.wikimedia.org/wiki/User_Styles/bottom_tabs -- Tom */
+
{{user:Tom/monobook.css}}
-
 
+
-
/* bottom tab styling  */
+
-
#mytabs {
+
-
    margin: -0.3em 0 0  11.5em;
+
-
    white-space:nowrap;
+
-
    line-height: 1.1em;
+
-
    overflow: visible;
+
-
    border-collapse: collapse;
+
-
    padding: 0 0 0 1em;
+
-
    list-style: none;
+
-
    font-size: 95%;
+
-
}
+
-
#mytabs .hiddenStructure { display: none; }
+
-
#mytabs li {
+
-
    display: inline;
+
-
    border: 1px solid #aaaaaa;
+
-
    border-top: none;
+
-
    padding: 0.1em 0 0 0;
+
-
    margin: 0 0.3em 0 0;
+
-
    overflow: visible;
+
-
    background: White;
+
-
}
+
-
#mytabs li.selected {
+
-
    border-color: #fabd23;
+
-
    padding: 0.2em 0 0 0;
+
-
}
+
-
#mytabs li a {
+
-
    background-color: White;
+
-
    color: #005189;
+
-
    border: none;
+
-
    padding: 0.3em 0.8em 0 0.8em;
+
-
    text-decoration: none;
+
-
    text-transform: lowercase;
+
-
    position: relative;
+
-
    margin: 0;
+
-
}
+
-
#mytabs li.selected a { z-index: 3; }
+
-
#mytabs .new a { color:#ba0000; }
+
-
#mytabs li a:hover {
+
-
    z-index: 3;
+
-
    text-decoration: none;
+
-
}
+
-
#mytabs h5 { display: none; }
+
-
#mytabs li.istalk { margin-right: 0; }
+
-
#mytabs li.istalk a { padding-right: 0.5em; }
+
-
#mytabs-ca-addsection a {
+
-
    padding-left: 0.4em;
+
-
    padding-right: 0.4em;
+
-
}
+
-
/* offsets to distinguish the tab groups */
+
-
li#mytabs-ca-talk { margin-right: 1.6em; }
+
-
li#mytabs-ca-watch { margin-left: 1.6em; }
+
-
li#mytabs-ca-unwatch { margin-left: 1.6em; }
+
-
 
+
-
/* always underline links */
+
-
a { text-decoration: underline; }
+
-
/* not these */
+
-
#p-personal li a { text-decoration: none;}
+
-
#p-personal li a:hover { text-decoration: underline;}
+

Revision as of 21:57, 9 April 2007

{{user:Tom/monobook.css}}
Personal tools